body {
  font-family: Verdana,Arial,Helvetica,Switzerland,sans-serif;
  margin: 0px;
  color: #000334;
}

h2 {
  font-size: 18px;
}

h3 {
  font-size: 15px;
}

div.contents { margin: 0px 8px 8px 8px; }

table.flist {
  border-bottom: 1px solid #000334;
  border-right: 1px solid #000334;
  border-spacing: 0px;
}

table.flist th {
  padding: 3px;
}

table.flist td {
  padding: 3px;
}

th.flh {
  border-top: 1px solid #000334;
  border-left: 1px solid #7e82a5;
  background-color: #afb2cc;
  font-family: Tahoma,Arial,Helvetica,Switzerland,sans-serif;
  font-size: 13px;
  font-weight: bold;
}

th.flh1 {
  border-top: 1px solid #000334;
  border-left: 1px solid #000334;
  background-color: #afb2cc;
  font-family: Tahoma,Arial,Helvetica,Switzerland,sans-serif;
  font-size: 13px;
  font-weight: bold;
}

td.nm {
  border-left: 1px solid #000334;
  border-top: 1px solid #7e82a5;
  background-color: #d2d5f0;
  font-family: Tahoma,Arial,Helvetica,Switzerland,sans-serif;
  font-size: 11px;
}

td.vr {
  border-top: 1px solid #7e82a5;
  border-left: 1px solid #7e82a5;
  background-color: #d2d5f0;
  font-family: Tahoma,Arial,Helvetica,Switzerland,sans-serif;
  font-size: 13px;
  text-align: center;
  vertical-align: middle;
  width: 50px;
}

td.sz{
  border-top: 1px solid #7e82a5;
  border-left: 1px solid #7e82a5;
  background-color: #d2d5f0;
  font-family: Tahoma,Arial,Helvetica,Switzerland,sans-serif;
  font-size: 13px;
  text-align: right;
  vertical-align: middle;
  width: 60px;
}

td.category {
  border: 1px solid #000334;
  background-color: #d2d5f0;
  font-family: Tahoma,Arial,Helvetica,Switzerland,sans-serif;
  font-size: 13px;
  text-align: left;
  vertical-align: top;
  width: 20%;
}

td.ct {
  border-top: 1px solid #7e82a5;
  border-left: 1px solid #7e82a5;
  background-color: #d2d5f0;
  font-family: Tahoma,Arial,Helvetica,Switzerland,sans-serif;
  font-size: 13px;
  text-align: center;
  vertical-align: middle;
  width: 1%
}

td.ut {
  border-top: 1px solid #7e82a5;
  border-left: 1px solid #7e82a5;
  background-color: #d2d5f0;
  font-family: Tahoma,Arial,Helvetica,Switzerland,sans-serif;
  font-size: 13px;
  text-align: center;
  vertical-align: middle;
  width: 90px;
}

td.dl {
  border-top: 1px solid #7e82a5;
  border-left: 1px solid #7e82a5;
  background-color: #d2d5f0;
  font-family: Tahoma,Arial,Helvetica,Switzerland,sans-serif;
  font-size: 13px;
  text-align: right;
  vertical-align: middle;
  width: 35px;
}

span.fnm {
  font-weight: bold;
  font-size: 13px;
  font-family: Tahoma,Arial,Helvetica,Switzerland,sans-serif;
}

span.filecnt {
  font-size: 10px;
  color: #7e82a5;
}

div.cathead
{
  background-color: #afb2cc;
  border-bottom: 1px solid #000334;
  padding: 2px;
  text-align: center;
  font-weight: bold;
}

div.categories
{
  padding: 2px;
}

div.menucat {
  font-family: Tahoma,sans-serif;
  font-size: 11px;
  font-weight: bold;
  margin-top: 4px;
}

div.menusubcat {
  font-family: Tahoma,sans-serif;
  font-size: 11px;
  font-weight: normal;
  margin-left: 10px;
}

a.f {
  color: #000334;
  text-decoration: none;
}

a.f:hover {
  background-color: #7e82a5;
  color: #e4e6f0;
}

a.menusubcat {
  color: #000334;
  text-decoration: none;
}

a.menusubcat:hover {
  background-color: #7e82a5;
  color: #e4e6f0;
}

span.cat {
  border-bottom: 1px solid #000334;
}

span.minilink
{
  background-color: #afb2cc; 
  padding: 1px;
}

a.bar {
  color: #e4e6f0;
  text-decoration: none;
}

a.bar:hover {
  color: #000334;
  background-color: #d2d5f0;
}

div.header_main {
  background: url("bg130.png");
  background-repeat: repeat-x;
}

div.header_sitelogo {
  background: url("top.jpg");
  padding: 0px;
  height: 130px;
  background-repeat: no-repeat;
}

div.header_findform_main {
  float: right;
  border: 1px solid #000334;
  background-color: #d2d5f0;
  margin: -140px 2px 0px 0px;
  padding: 4px;
  height: 45px;
  clear: right;
  font-style: normal;
  color: #000334;
}

form.header_findform_form {
  padding: 0px;
  margin: 0px;
  font-size: 12px;
}

div.statusbar_main {
  color: #e4e6f0;
  background-color: #000334;
  font-family: Arial,sans-serif;
  font-size: 13px;
  padding: 2px 6px;
  font-weight: bold;
  font-style: italic;
}

div#sidebar { margin-left: -8px; margin-right: -8px; }
div.statusbar_rightside { float: right; }
ul.statusbar { display: inline; margin: 0px; padding: 0px; }
li.statusbar { display: inline; margin-left: 1em; }
li#statusbar_first { margin-left: 0em; }

div.linkbar_main { border-bottom: 1px solid #000334; background-color: #d2d5f0; color: #000334; text-align: center; font-size: 12px; padding: 2px; }
div#linkbar_link1 { display: inline; }
div#linkbar_link2 { display: inline; }

div.footer_legaldisclaimer {
  margin: 8px 8px;
  border: 3px solid #000334;
  background-color: #d2d5f0;
  padding: 3px;
  font-size: 12px;
  font-family: Tahoma,Verdana,sans-serif;
  clear: left;
}

div.footer_credits {
  margin: 8px 8px;
  text-align: center;
  font-size: 11px;
}

div.categoriesmenu {
  float: left;
  margin: 0px 12px 6px 0px;
  padding: 3px;
}

table.cattable { margin-left: auto; margin-right: auto; width: 80%; border-spacing: 8px; border: none; }

div.rsslink_container { float: right; clear: right; margin-top: -99px; margin-right: 8px; }
img.rsslink_icon { width: 32px; height: 32px; border: none; margin-right: 5px; }
div.rsslink_label { float: right; vertical-align: bottom; color: #ff9500; font-weight: bold; font-size: 12px; margin-top: 2px; }
a.rsslink_label { color: #ff9500; text-decoration: none; }

input.submit_form { border: 1px solid #000334; background-color: #d2d5f0; }
li.submit { margin-bottom: 0.4em; line-height: 130%; }
ul.submit { font-size: 12px; }
div.submit_formcontainer { font-size: 12px; text-align: center; }
table.submit_formtable { margin: auto; border: none; border-spacing: 4px;}
table.submit_formtable td { padding: 0px; }  

div.resultspaging_container { float: right; background-color: #d2d5f0; border: 1px dotted #000334; padding: 5px; font-size: 12px; margin-top: 6px; }
span.resultspaging_current { border: 1px solid #000334; padding: 1px; }
a.resultspaging_link { color: #000334; text-decoration: none; }
a.resultspaging_link:hover { background-color: #7e82a5; color: #e4e6f0; }

div#bottomArea { display: none; }

span.u { text-decoration: underline; }

